Bug 164540 - [PATCH] x11-themes/icons-tango: Fix fetching
Summary: [PATCH] x11-themes/icons-tango: Fix fetching
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-01-27 14:10 UTC by Yuri Pankov
Modified: 2012-03-04 12:50 UTC (History)
1 user (show)

See Also:


Attachments
icons-tango-0.8.90_1.patch (1.31 KB, patch)
2012-01-27 14:10 UTC, Yuri Pankov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Pankov 2012-01-27 14:10:10 UTC
http://tango.freedesktop.org/releases/ doesn't seem to be working, remove it from list of master sites and change .bz2 to .gz as Gentoo mirrors have .gz on them.

Port maintainer (pneumann@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2012-01-27 14:32:51 UTC
Maintainer of x11-themes/icons-tango,

Please note that PR ports/164540 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/164540

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2012-01-27 14:32:53 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Martin Wilke freebsd_committer 2012-02-01 11:22:01 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 4 Phillip N. 2012-02-01 23:16:20 UTC
Oh greate!

Yuri, do you want to take over and mantain this port?
thanks!!

On Fri, Jan 27, 2012 at 11:32 AM, Edwin Groothuis <edwin@freebsd.org> wrote:

> Maintainer of x11-themes/icons-tango,
>
> Please note that PR ports/164540 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/164540
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>



-- 


__________________
pneumann@gmail.com
@killfil
Comment 5 Yuri Pankov 2012-02-02 01:28:13 UTC
On Wed, Feb 01, 2012 at 08:16:20PM -0300, Phillip Neumann wrote:
> Oh greate!
> 
> Yuri, do you want to take over and mantain this port?
> thanks!!

Sure.


Yuri
Comment 6 Martin Wilke freebsd_committer 2012-03-04 12:45:05 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 7 dfilter service freebsd_committer 2012-03-04 12:45:17 UTC
miwi        2012-03-04 12:44:58 UTC

  FreeBSD ports repository

  Modified files:
    x11-themes/icons-tango Makefile distinfo 
  Log:
  - Update to MASTER_SITES
  - Move to USE_GZIP
  - Pass maintainership to submitter
  
  PR:             164540
  Submitted by:   Yuri Pankov <yuri.pankov@gmail.com>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.20      +3 -4      ports/x11-themes/icons-tango/Makefile
  1.10      +2 -2      ports/x11-themes/icons-tango/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"